寫經驗Flash版本過低

大家用版本比較低的IE瀏覽器往經驗里添加圖片的時候,就會遇到系統提示Flash版本過低,點擊自動下載,也往往不可行。今天就為大家帶來Flash版本過低時的解決方法。

工具/原料

適用低版本IE瀏覽器
Flash插件

方法/步驟

大家在些經驗時,常用的都是高級編輯器。在高級編輯器頁面右邊(如圖)會有添加圖片的按鈕。

但是如果在低版本IE瀏覽器編輯經驗時,系統會彈出會話窗提醒Falsh版本過低,自動下載,但是往往自動下載失敗。

這個時候就需要我們手動下載了,可以在百度搜尋Falsh插件,百度會給出軟體,點擊立即下載即可。

下載完成,找到安裝包所在,點擊打開。如果在下載中出錯可以重新下載即可。

打開點擊立即安裝,如果不需要附帶推廣軟體,取消對勾即可。

選擇許可,我已經閱讀並同意......許可協議的條款議的條款。點擊安裝,開始進行安裝。

進入安裝進度條,直到100%完成進度條。點擊完成,安裝完成。註:重啟瀏覽器後,Falsh插件方能生效。安裝完成後請重新啟動瀏覽器。

看,是不是可以往經驗步驟里添加圖片了呢。好了本次為大家帶來的寫經驗時Flash版本過低時的解決方法到這裡就結束了。

注意事項

澪渡C版權所有,請勿轉載哦。親!
如果您覺得這篇文章幫到了您,請點擊頁面坐下角的大拇指給我一點小小滴鼓勵吧。親!

本文內容整理自網絡, 文中所有觀點看法不代表淘大白的立場